import * as React from 'react';
import { ReactComponent as Icon } from "./Polygon.js";
import createIcon from "../create-icon";
var Polygon = createIcon(Icon);
export default /*#__PURE__*/React.memo(Polygon);

